Comment 2 for bug 367716

Brian Murray (brian-murray) wrote :

From the log file:

Setting up cmake (2.6.2-1ubuntu1) ...
ERROR: emacsen-common being used before being configured.
ERROR: This is likely a bug in the cmake package, which needs to
ERROR: add one of the appropriate dependencies.
ERROR: See /usr/share/doc/emacsen-common/debian-emacs-policy.gz
ERROR: for details.
dpkg: error processing cmake (--configure):
 subprocess post-installation script returned error exit status 2